

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
  }
  .marketing h2 {
    font-weight: 400;
  }
  /* rtl:begin:ignore */
  .marketing .col-lg-4 p {
    margin-right: .75rem;
    margin-left: .75rem;
  }
  /* rtl:end:ignore */
  /*Projects section*/
  .bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  }

  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }
  .oval-front-img {
    width: 110px;
    height: 135px;
    /* background-image: linear-gradient( rgba(70, 73, 80, 0.268), rgba(93, 95, 99, 0.319)), url("../img/portfolioimg.jpg"); */
    background-image: url("../img/portfolioimg.jpg");
    
    
    border-radius: 50%;
  }

  /* Custom CSS for purple button */
.btn-purple {
    background-color:darkslateblue;
    color: white; /* Text color, adjust as needed */
    /* Additional styles if needed */
}
.nav-item a{
    color: #D9D9D9;
}

#text {
  font-size: 20px;
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  border-right: 2px solid #333;
  animation: typing 4s steps(40, end) infinite;
  display: inline-block;
}

@keyframes typing {
  from, to {
      width: 0;
  }
}

#cursor {
  display: inline-block;
  width: 2px;
  height: 20px;
  background-color: #333;
  margin-left: 2px;
  animation: cursor 0.8s infinite;
}

@keyframes cursor {
  50% {
      opacity: 0;
  }
}


  